@charset "utf-8";
body,html,#main{
    font-family: "Microsoft YaHei" ;
    max-width: 540px;
    min-width: 280px;
    margin: 0 auto;
}
body{
    background-color:#272B46 
}
img{
    max-width: 100%;
    vertical-align: top
}
input[type="hide"]{
    display: none
}
.main-frame {
    position: absolute;
    top: 0;
    width: 100%;
}
#main{
    width: 100%;
    height: auto;
}
#main .bg{
    /*position: absolute;*/
    /*top: 0;*/
    /*bottom: 0;*/
}
.main-form{
    position: absolute;
    top:10.55rem;;
    left: 0;
    padding:15px;
    width: 100%;
    box-sizing: border-box;
    justify-content: center;
    height: 4.9rem;
    padding-top: 0.8rem;
}
.form-wrap{
    width: 86%;
    margin: auto;
}
.form-wrap .form-input{
    margin-bottom: 0.2rem;
}
.form-wrap .form-input input{
    background-color: #fff;
    padding:10px;
    font-size: 0.4rem;
    height: 1.2rem;
    min-height: 1rem;
    border-radius: 3px;
}
.flex {
    display: flex;
}
.form-code-box input{
    width: 70%;
}
.form-code-box button{
    width: 50%;
    background-color: #5A9FEE;
    color:#fff;
    font-size: 14px;
    margin-left: 0.3rem;
    border-radius: 3px;
}
/*.get-coupon{*/
    /*position: absolute;*/
    /*top:14.25rem;*/
    /*width: 80%;*/
    /*margin: 0 auto;*/
    /*height: 1.4rem;*/
    /*background-color: #FEE101;*/
    /*left:1rem*/
/*}*/
.main-form .tip{
    text-align: right;
    color: #fff;
    margin-bottom: 0.12rem;
    font-size: 0.2rem;
}
.btn-a{
    height: 1.2rem;
    background-color: #FEE101;
    width: 100%;
    border-radius: 3px;
    font-size: 0.5rem;
    color:#fff;
    font-weight:700;
    /*box-shadow: 0 3px 1px #AC1D18;*/
}
.btn-shadow-b{
    box-shadow: 0 4px 8px #FED67F;
    color: #FF4745
}
.get-rule{
    position: absolute;
    top: 17.4rem;
    right: 1.7rem;
    width: 1.8rem;
    height: 0.7rem;
}
img.tip{
    height: 10rem;
    width: 8.2rem;
}
.relt{
    position: relative;
}
.tip-btn{
    height: 1.3rem;
    width: 5.7rem;
    position: absolute;
    bottom: 0.6rem;
    left: 1.18rem;
    background-color: #FEE101;
}
.member-tip{
    position: absolute;
    left: 1.18rem;
    bottom: 2.15rem;
    color: #333
}
.user-btn{
    position: absolute;
    width: 4rem;
    top:5rem;
    left: 50%;
    top: 12.5rem;
    margin-left: -2rem;
}
.use-btn{
    position: absolute;
    width: 1.6rem;
    height: 2.5rem;
    background:#fff;
    opacity:0;
    display: block;
    z-index: 9999;
    /*background-color: #fff;*/
}
.use-bus{
    top: 11.7rem;
    right: 0.5rem;
}
.use-chf{
    top: 14.5rem;
    right: 0.5rem;
}
.use-tip{
    position: absolute;
    color: #fff;
    top: 10.9rem;
    text-align: center;
    width: 100%;
    font-size: 0.4rem;
}
/*modal*/
.self-layer{
    position: relative;
    width: 8rem;
    margin: 0 auto;
    margin-top: -1rem;
}

.btn-coupon{
    display: block;
    position: absolute;
    left: 1.5rem;
    width: 6.7rem;
    height: 1.8rem;
    background-size: 100%;
    background-repeat: no-repeat;
}
.intro-title{
    background: url(./images/intro-title.png) no-repeat;
    background-size: 100%;
    height: 1.45rem;
    font-size: 0.5rem;
    text-align: center;
    line-height: 1.45rem;
    color: #000
}
.intro-wrapper{
    position: relative;
    max-height: 9rem;
    overflow: hidden;
    background: #fff;
    padding: .4rem;
    padding-top: 0;
    border: 1px solid #fff;
    border-radius: 0 0 .4rem .4rem;
}
.intro-content{
    background: #fff;
    color: #000;
    padding: .5rem .2rem;
    font-size: .4rem;
}
.intro-content li{
    list-style-type: disc;
    margin-left: .3rem;
    margin-bottom: .1rem;
    color: #4B4B4B;
}
.intro-close{
    position: absolute;
    bottom: -1.5rem;
    background-image: url(./images/intro-close.png);
    width: 1rem;
    height: 1rem;
    background-size: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.get-coupon{
    background: url(./images/bt.png) no-repeat;
    background-size: 100% 100%;
}